Bug 2191 - AggregatingServiceGroupEntries do not implement Service Group EPR properly
: AggregatingServiceGroupEntries do not implement Service Group EPR properly
Status: RESOLVED FIXED
: MDS4
wsrf_aggregator
: development
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-02 12:52 by
Modified: 2005-03-29 19:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-02 12:52:06
AggregatingServiceGroupEntries do not implement Service Group EPR properly. 
Could be a problem in the servicegroup impl, though.
------- Comment #1 From 2005-02-01 19:53:23 -------
Not sure if this is still a problem. I will look into it.
------- Comment #2 From 2005-03-29 19:23:39 -------
Fixed in CVS.